JTS Topology Suite version 1.13

## com.vividsolutions.jts.algorithm.match
Class SimilarityMeasureCombiner

    java.lang.Object
      com.vividsolutions.jts.algorithm.match.SimilarityMeasureCombiner

    public class SimilarityMeasureCombiner

extends java.lang.Object

Provides methods to mathematically combine `SimilarityMeasure` values.

Author:
  Martin Davis

Constructor Summary
`SimilarityMeasureCombiner()`

Method Summary
`static double` `combine(double measure1, double measure2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimilarityMeasureCombiner

    public SimilarityMeasureCombiner()

Method Detail

### combine

    public static double combine(double measure1,
                                 double measure2)

JTS Topology Suite version 1.13